# README.rst

# Product Brand MRP

This module allows to work with product_brand in MRP reports.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Contributors
  - Maintainers

## Usage

1. “Brand” group and filter is now available in MRP search view

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Contributors

- Francesco Apruzzese <cescoap@gmail.com>
- Heliconia Solutions Pvt. Ltd.
  - Bhavesh Heliconia

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/brand project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.